Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3355 - Can't foreground window from task bar
Summary: Can't foreground window from task bar
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-09 02:36 UTC by Bill Chatfield
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-29 14:35:25 UTC


Attachments (Terms of Use)

Description Bill Chatfield 1999-06-09 02:36:33 UTC
Clicking on a program's button in the task bar does not
always bring the app to the foreground.  This seems to be
the case when Netscape is covering the window in question.
This is functionality that is critical to usability.  KDE
handels this correctly.

Comment 1 Jay Turner 1999-06-29 14:35:59 UTC
Verify that you have upgraded to the latest GNOME RPMs that are
available on the updates site.  Reopen this bug if you continue to
have trouble after updating.

Comment 2 explorer 1999-06-30 20:53:59 UTC
i haven't found any GNOME RPM's in the updates site.  I did find an
enlightenment update at http://niteowl.userfriendly.net/linux/RPM
that fixed this problem for me.


Note You need to log in before you can comment on or make changes to this bug.